@font-face {
font-family: 'Myriad Pro Regular';
src: local('Myriad Pro Regular'), url('fonts/MYRIADPRO-REGULAR.woff') format('woff');
}
@font-face {
font-family: 'MyriadProSemibold';
src: local('MyriadProSemibold'), url('fonts/myriadpro-semibold-webfont.woff') format('woff');
}
@font-face {
font-family: 'Cocon';
src: local('Cocon'), url('fonts/Cocon.otf') format('woff');
}

@font-face {
font-family: 'Comfortaa-Bold';
src: local('Comfortaa-Bold'), url('fonts/Comfortaa-Bold.ttf') format('woff');
}

*::selection {
background:#7C51A0;
color:#fff;
}

*::-moz-selection {
background:#7C51A0;
color:#fff;
}

*::-webkit-selection {
background:#7C51A0;
color:#fff;
}
#roksearch_search_str::-webkit-input-placeholder {
  color: #72BE44 !important;
}
#roksearch_search_str::-moz-placeholder {
  color: #72BE44;
}
#roksearch_search_str:-ms-input-placeholder {
  color: #72BE44;
}
#roksearch_search_str:-moz-placeholder {
  color: #72BE44;
}
body{    padding: 0; margin: 0; background: #FFF; width: 100%; height: 100%;font-family: 'Myriad Pro Regular';   }
p{   font-family: 'Myriad Pro Regular';  }
.ui-accordion-content h5{
    color:#1a3b1c ; font-size: 20px
}


#header_top{     min-height: 45px;box-shadow: 0 1px 5px -1px #808080; }
#header_top .nav>li {float: left; }
#header_top .nav>li>a { padding: 0;height: 100%  }
#header_top .nav>li>a>img{ min-height: 35px; height: 35px }
#header_top .Recherche { padding:10px 0px;  }
#header_top .Top_contact { padding:14px 0px;   }
#header_top .Top_contact ul {float: right;   }
#header_top .Top_contact ul li{ }
#header_top .Top_contact ul li ul { display: none; }
#header_top .Top_contact ul li a{padding-right: 10px; color:#999999; font-family: 'Myriad Pro Regular';       }
#header_top .Top_contact ul li a:hover , #header_top .Top_contact ul li a:active{color:#72BE44;  background: transparent  }
#header_top .Changement_de_langue {padding:14px 0px;     }
#header_top .Changement_de_langue ul {float: right;   }
#header_top .Changement_de_langue ul li{ margin-left: 0; margin-right: 0   }
#header_top .Changement_de_langue  ul li a{padding-right: 10px; color:#72BE44;   }

#header_center { padding: 15px 0px; background: url(../images/alg.jpg) right no-repeat; margin-top: 2px ;background-size: contain; }

#header_center .alger{ padding-top: 10px;   }
#header_center .alger img{ float: right;width: 120px }
#header_center .slogo{ text-align: center;font-family: 'Comfortaa-Bold';

  }
#header_center .slogo h4{ }
#header_center .slogo h4.arab{ font-family: 'Cocon';  font-size:21px       }
   #roksearch_results{
       position: absolute;
    top: 42px !important;
    opacity: 1;
    visibility: visible;
    right: 85px  !important;
    left: inherit !important;
   }



#Menu {  
     position: relative;
     /*width: 100%;*/
     box-shadow: 0 0px 6px 0px #808080; min-height: 45px;
     background: #FFFFFF  ; z-index: 100 !important;

 }

#slide{
 padding-top:45px;
 padding-bottom:45px;
 background: #F7F7F7; margin-top: 4px;
z-index: 1;
}
 #slide .row-left{   margin-right: 0 }
 #slide .row-right{   margin-left: 0; border:1px solid #E6E6E6;background: #fff;  color: #808080; position: relative; min-height: 395px;}
 #slide .mot_ministre img{ width: 100%  }
 #slide .mot_ministre h3{color: #7C51A0; font-size: 19px; margin-top: 15px; padding-left: 15px; position: relative; }
 #slide .mot_ministre p{    text-align: justify;    font-size: 15px; }
 #slide .mot_ministre a.liresuite{ color: #72BE44;float: right;  }
#slide .mot_ministre h3::after {
    content: " ";
    position: absolute;
    left: 0px;
    top: 0px;
    background: #72BE44;
    width: 5px;
    height: 20px ;  border-radius: 5px

}
  #slide  .custom.mot_ministre{     padding: 0 15px;  }
 ul#menuprincipal {
padding:0;
margin:0;
list-style:none;
position:relative;

}
ul#menuprincipal  > li {
 float:left; margin:0;padding:0;position:relative ;width: 10%
}
   ul#menuprincipal  > li.item-116{    width: 20%    }
   ul#menuprincipal  > li.item-306{    width:13%    }
   ul#menuprincipal  > li.item-111 {    width: 10%    }
   ul#menuprincipal  > li.item-112 {    width: 15%    }
       ul#menuprincipal  > li.item-113 {    width: 18%    }
ul#menuprincipal  > li:last-child a::after { display: none;}

ul#menuprincipal  > li > a {
display: block;
   font-family: 'Comfortaa-Bold';
    font-size: 17px;
  /*   min-width: 80px; */
    text-align: center;
     padding: 16px 4px 16px 4px;
    text-decoration: none;
    color:#4D4D4D;
    transition: background 500ms,color 500ms,border-color 500ms;
}
ul#menuprincipal  > li.current > a {   color: #fff;  background: #aebfa4  }
ul#menuprincipal  > li.active > a {   color: #fff;  background: #ef5b5b  }
ul#menuprincipal > li > a:hover {
    color: #fff;  background: #ef5b5b
}



ul#menuprincipal > li > ul {
position:absolute;
top:57px;
left:0;

padding:0;
padding-top: 8px;
margin:0;
list-style:none;
background: #FFFFFF;
z-index: 9999999;
box-shadow: 0 0 21px -6px #808080;
display:none;
 }
ul#menuprincipal > li.item-113 ul{
   z-index: 9999999;
    width: 900px;
    left: -300px;
}
ul#menuprincipal > li.item-113 ul li{width: 33%; float: left; }
ul#menuprincipal  li > ul > li:last-child a{ border-bottom: none }

ul#menuprincipal  li > ul > li{
padding: 0px 10px;
 transition:background 500ms,color 500ms,border-color 500ms;
}

ul#menuprincipal  li > ul > li:hover{}
ul#menuprincipal  li > ul > li > a {
display: block;
font-size: 17px ;
padding: 15px 15px 10px 5px;
text-decoration: none;
 color:  #1A3B1C;
 border-bottom: 1px solid #000;
 min-width: 260px;
transition:background 500ms,color 500ms,border-color 500ms;
}

ul#menuprincipal > li > ul > li.active a{color: #fff;background: #ef5b5b;}
ul#menuprincipal > li > ul > li.current a{color: #fff;background: #ef5b5b;}

ul#menuprincipal > li > ul > li > a:hover {
color: #fff;
    background: #ef5b5b;
}
   .row-left #cust-navigation103 {
    position: absolute;
        top: inherit;
    bottom: 0px !important;
    right: 10px;
}

   .row-left  span.load-button {
    width:auto;
    height:auto;
    display: inline-block;
    background: #7C51A0;color: #72BE44;
    border: none;
    box-shadow: none;
    margin: 0 3px;
    cursor: pointer;
    border-radius: 0px;
    opacity: 1;
    padding:3px 8px

}
 .row-left  .slide-text p{
     width: 80%
 }

 #slide_2{
 margin:0px;
 min-height: 220px; background: url(../images/paralax_bg_ministere_fumee.jpg) 20%;
 background-size:cover;
     background-attachment: fixed;
     padding:60px 0px 40px 0px;
 }
  #slide_2 h3{      margin-top: 10px;
    text-align: center;
    color: #fff;
    margin-bottom: 37px;
    font-size: 30px;}

  #slide_2 ul{   }
  #slide_2 li{
      width: 25%;float: left;
      padding: 20px !important;
        display: table-cell;

  }

  #slide_2 li a{  height: 100px;
    width: 100%; background: #fff ;
    font-family: 'Roboto Slab', serif;
    width:100%;
        color: #555;
text-align: center;
padding-top:35px
  }
 #slide_2 li a::after {
        content: " ";
    position: absolute;
    left: 10%;
    top: 0px;
    background: #72BE44;
    width: 80%;
    height: 7px;
    border-radius: 0px 0px 5px 5px;
}
#slide_2 li a::before {
        content: " ";
    position: absolute;
    left: 10%;
    bottom: 0px;
    background: #7C51A0;
    width: 80%;
    height: 7px;
    border-radius: 5px 5px 0px 0px ;
}

#slide_2 .themat {
    height: 100px;
    background: #fff;
    font-family: 'Roboto Slab', serif;
    color: #555;
    text-align: center;
    padding-top: 23px;
    margin-bottom: 5px;}

#slide_2 .themat::before{
	content: " ";
	position: absolute;
    left: 10%;
    bottom: 0px;
    background: #7C51A0;
    width: 80%;
    height: 7px;
    border-radius: 5px 5px 0px 0px ;
}
#slide_2 .themat::after {
        content: " ";
    position: absolute;
    left: 10%;
    top: 0px;
    background: #72BE44;
    width: 80%;
    height: 7px;
    border-radius: 0px 0px 5px 5px;
}
#slide_2 .themat a{
    font-family: 'Comfortaa-Bold';
    color: #555;
text-align: center;
text-decoration:none;
font-size:16px;
  }







   #djslider106 ul#slider106 li{
       width: 25% !important;
   }
  #Activites   { padding-top: 30px  }
  #Activites .bloc_titre  { display: none; }
  #Activites  .bt-cs .bt-inner {      padding: 0 30px 0 0px;  }
  #Activites  .bt-cs .bt-inner img:hover {   opacity: 1 !important; }
  #Activites  .bt-cs .bt-inner img {     outline:none; opacity: 1 !important;
    border: none;
    max-width:100%;
    margin: 0px;  }
   #Activites   .bt-cs .bt-inner .bt-title {
    clear: both;     font-family: 'MyriadProSemibold';
    color: #7C51A0;
    font-weight: bold;
    text-transform:none ;
    display: table;
    padding: 0;
    line-height: 22px;
    font-size: 18px;
}        #Activites  .bt-introtext { height:60px !important; }
  #Activites  .bt-introtext p{
    padding:0px 15px 0px 10px;margin: 0;
}

  #Activites .moduletable h3{  width: 96%; border-bottom: 3px solid #ef5b5b; margin: 0px; padding: 5px 0px; color: #7c51a0;margin-bottom: 15px;   font-family: 'MyriadProSemibold'; }
  #Activites .Bordred{border: 1px solid #EDEDED }

 #Activites .Bordred p.titre{   }
  #Activites .Bordred .readmore{display: block;text-align: right;    padding: 2px 0px; margin: 0px }
  #Activites .Bordred .readmore a{ padding:6px 10px; background: #ef5b5b; color: #fff }
  #Activites .bt-row-separate {  height:0px;    border-bottom: none;}


.culture_mauve .djtabs-in-border{
        background: #F2F2F2;
}
.culture_mauve div.djtabs-title-wrapper #mod109_djtab1 , #mod109_djtab2 {
     width: 50% !important;
}

  .culture_mauve div.djtabs-title-wrapper .djtabs-title{
font-size: 16px;
    text-transform: initial;
    font-family: 'MyriadProSemibold';
  }
     .culture_mauve .djtabs-article-content a:visited, .culture_mauve .djtabs-article-content a:link{
      color: #ef5b5b !important;
  }
.tabs_mod  .culture_mauve .djtabs-in{  margin:0px 15px ;    min-height: 560px;    }
.tabs_mod  .culture_mauve .djtabs-in li.featcat{      padding: 0px !important;    }
.tabs_mod  .culture_mauve .djtabs-article-content{      margin: 0px !important; font-family: 'Myriad Pro Regular';    }
 .featcat h3 {        display: none; }
 .featcat li h4 { font-size: 15px; margin: 0 }
 .featcat li p { color: #333333}
 ul.fc_links{
     padding: 0; margin: 0
 }

 .tabs_mod li.fc_more {     list-style: none  }
 .tabs_mod .fc_links li.fc_more a{
    color: #fff !important;
    background: #7C51A0;
    display: block;
    padding:10px 5px;
    text-align: center; text-decoration: none; font-size: 18px;
    margin: 0 auto;}
 .tabs_mod  .fc_leading li{
     border-top: none !important;
    }
     .tabs_mod .row-right{
         margin-left: 15px
     }

 ul#avis { }
 ul#avis li {padding: 10px 0px }
 ul#avis li a{ background: #ef5b5b; color: #fff; font-size: 22px;font-family: 'Comfortaa-Bold';     padding:10px    }

div.line{
    height:50px;   width: 96%;  position: relative;border-bottom:4px solid #ef5b5b;
}
#r_more{    position: absolute;right: 0; bottom: -4px;   font-family: 'MyriadProSemibold';
    background: #7C51A0; color: #FFF;     padding: 10px 20px;   font-family: 18px;
}
.djtabs-title-wrapper {

}
#Mediatheque {
   margin:40px 0px 0px 0px;
 min-height: 350px; background: url(../images/paralax_bg_ministere_fumee.jpg) 20%;
 background-size:cover;
     background-attachment: fixed;
     padding:50px 0px
}
#Mediatheque  h3{ font-family: 'Comfortaa-Bold';
  color: #fff
}
#Mediatheque  .moduletable {   padding:0px 15px ;
    background: #F2F2F2 ; color: #72BE44;
}
#Mediatheque  .moduletable  h3{
   color: #72BE44;
    margin: 0;
    font-size: 18px;
    padding-top: 10px;
   }
#Mediatheque  .moduletable.Plus {
    background:#72BE44;
   }
#Mediatheque  .moduletable.Plus a{     width: 100%;
    display: block;
    text-align: right;
    text-decoration: none;
    color: #fff;
    padding: 5px;
    font-size: 16px; }
#Mediatheque  .bloc_Etablissements{ min-height: 290px;        background: #F2F2F2   }
#Mediatheque   .bloc_Etablissements .moduletable h3{  font-size: 24px  }
#Mediatheque   .bloc_Etablissements .moduletable .form-control{ height: auto; }
#Mediatheque   .bloc_Etablissements .moduletable input{ margin-top: 25px; border-radius: 0px;  padding: 10px  }
#Mediatheque   .bloc_Etablissements .moduletable .recherche{background: #7C51A0; color:#fff; border-radius: 0px; width: 100%; font-family: 'Comfortaa-Bold';margin-top: 19px      }
#footer{ background: #F2F2F2; padding: 40px  0px;font-family: 'Myriad Pro Regular';}
#footer .footer_col1 p{  font-size: 17px    }
#footer .footer_col1 img{ width: 100%    }
#footer_bottom .container{ background: #333333; color: #fff; padding: 10px 0px }

#footer .footer_col2 li , #footer .footer_col3 li  { padding-left:20px     }
#footer .footer_col2 li a , #footer .footer_col3 li a  {     color: #333333;padding: 5px; font-size: 18px;   }
#footer .footer_col4  {background: #333333; color:#fff; padding: 10px 20px }

#footer .footer_col4  input{color: #333333; }
#footer .footer_col4  table{ width: 100% }
#footer .footer_col4  table input{ width: 100% !important;    padding: 8px;     margin-top: 20px; border:none;}
#footer .footer_col4  #footer_soc{margin-bottom: 20px; }
#footer .footer_col4  #footer_soc li{ float: left; }
#footer .footer_col4  #footer_soc li a{ padding: 0 }
      #mobile_menu{
        display: none;
    }

#slide_intern  .slide-desc{      bottom: 40% !important;}
#slide_intern .slide-desc .slide-desc-text .slide-title{    color: #fff;text-align: center;font-size: 33px }
#intern{margin:  0px;   }
#intern #main_intern{margin:2px 0px;background: #F7F7F7; padding: 10px 0px    }
#intern #main_intern .container{background-color: #fff;
    border: 1px solid #ddd; min-height: 450px     }
    #intern #main_intern p.titre, #intern #main_intern p.date, #intern #main_intern p.lieu{
     background: #72BE44; color: #fff;   padding: 10px; margin: 0 ;    font-size: 18px;
    }
      #intern #main_intern p.lieu{
          margin-bottom: 20px
      }

#intern p{font-size: 16px ; text-align: justify;padding: 3px 9px; }
#intern li{font-size: 15px;     padding: 2px 0px;font-family: 'Myriad Pro Regular'; }
#intern h2{color: #7C51A0;
    font-size: 30px;
    margin-top: 15px;
    padding-left: 25px;
    position: relative;}
#intern h2::after {
    content: " ";
    position: absolute;
    left: 0px;
    top: 0px;
    background: #72BE44;
    width: 5px;
    height: 100%;
    border-radius: 5px;
}
#intern  h3 {
color: #72BE44;
font-size: 18px;
padding:15px 0px 10px 0px;
margin: 0
}
   #intern ol{
 padding-left: 15px
 }
  #intern ul{
     padding-left: 20px
  }
#intern .leftmenu {
    padding-top: 15px
 }
#intern .leftmenu .accordeonck{
margin-top: 0px
}

#intern .leftmenu ul{
  list-style: none; padding: 0; margin: 0
}
#intern .leftmenu ul li{
             background: #7C51A0;
}
   #intern .leftmenu ul li.parent {
    }
   #intern .leftmenu ul li.parent.open {
            }
#intern .leftmenu ul#accordeonck169 li a{ font-size: 15px }
#intern .leftmenu ul li a{ color: #fff;
    width: 100%;
    padding: 10px;
    display: block;
    font-size: 16px;
    padding: 12px 10px;
    border-bottom: 1px solid #FFF;
    text-decoration: none;
        padding-right: 40px;

}

#intern .leftmenu ul li li { background:#936AB4}
#intern .leftmenu ul li li li{ background:#B092C8}
#intern .leftmenu  li a.toggler{background: url(../images/angle-arrow-down.png) 98% center no-repeat !important;}
.pull-right { margin-left: 30px;}
#menufixed h3{
     margin: 0;
    padding: 0;
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
             margin: 10px;
    margin-left: 39px;
    padding: 0px;
    font-size: 29px;
    height: 100%;
  }
#menufixed {
   height: 200px;
    position: fixed;
    float: left;
    top: 200px;
    min-width: 45px;
    background:#1a3b1c;
    color:#fff;
    border-radius:0px 20px 20px 0px ;
    width:50px;
     z-index: 100000;
    display: none;
}

#menufixed  .nav {
  display: none;
 width: 80%; float: left;
}
#menufixed  .nav a{
color: #fff; font-size:17px ;
}
#menufixed  .nav a:hover{
    background: #72BE44
 }

 #intern ul.jp-accordion {
     clear: both;
     padding: 0; margin: 0
 }

#intern ul.jp-accordion  .ui-accordion-header{
   background:#FFFFFF ;
   border:2px solid #E6E6E6;    border-radius: 0px; padding: 0px !important ;
     transition: background 500ms,color 500ms,border-color 500ms;
}
#intern ul.jp-accordion  .ui-accordion-header.ui-state-active{ background: #7C51A0; border: none;   }
#intern ul.jp-accordion  .ui-accordion-header.ui-state-active a{ color: #fff; }
#intern ul.jp-accordion  .ui-accordion-header a{ color: #7C51A0; font-family: 'Comfortaa-Bold';   }
#intern ul.jp-accordion  .ui-accordion-content{background:#f7f7f7;border: none;padding: 10px 15px }
#intern ul.jp-accordion  .ui-accordion-content table{background:#fff;}
#intern .ui-widget-content{background: #f7f7f7 !important;background-image: none !important; border: none; }
img.img{
    padding: 0px 0px 10px 100px
}


#main_intern  .page-header {
    padding-bottom: 5px;
    margin: 30px 0px;
    border-bottom: 1px solid #eee;
}
  .comp {
    min-height: 300px
}
#intern #main_intern .comp .blog div img:first-child{    
    height: 135px !important;
    width: 181px !important;
    margin-right: 20px;
    }
    
.category-list{    padding-top: 20px  }
.category-list table{ border: none   }
.category-list table tr td{background: #fff !important; border: none !important; padding: 5px }
.category-list table tr td a{ font-size: 19px ;  text-decoration: none;
  background: #fff;  padding: 10px; display: block;    border: 2px solid #E6E6E6;

      color: #7C51A0;
    font-family: 'Comfortaa-Bold';
       transition: background 500ms,color 500ms,border-color 500ms;
  }
  #main_intern  .category-list table tr td a:hover{
      background:#7C51A0; color: #fff; border: 2px solid #7C51A0;
  }
    #main_intern  .pagination{
       display: table; margin: 0 auto ; margin-bottom: 20px
   }

    .pagination ul{
          padding: 0
    }

  .pagination ul li{    font-weight: bold;
         float: left;list-style: none; padding:0px !important;  margin-left: 10px
  }
   .pagination ul li span{ background:#E8E8E8 ;  display: block; width: 100%;height: 100% ; padding:5px 10px }
   .pagination ul li a{ background:#7C51A0 ; color:#fff ;  display: block; width: 100%;height: 100% ; padding:5px 10px; text-decoration: none }
h4.titre_cat{
    padding:15px;margin: 0;margin-bottom: 10px;    background: #72BE44;color: #fff
}
 .item-page .table.table  td{
    vertical-align: middle;
}

table.table p{
    margin-bottom: 0
}

.bloc_titre{
    background: #72BE44; color: #fff; padding: 15px;padding-bottom: 5px;     margin-bottom: 15px;
}
 .bloc_titre p{ font-size: 18px !important; font-family: 'Myriad Pro Regular';   }
/********/


#main_intern ul.internal_lien{    list-style: none; padding: 0; margin: 0 }
#main_intern ul.internal_lien li{  width: 33.33%; padding: 15px; float: left; height: 100px; }
#main_intern ul.internal_lien li a{ box-shadow: 0 0 3px #B2B2B2; height: 100%; color: #3D3D3D ;
font-family: 'MyriadProSemibold'; font-size:16px;
padding: 20px 60px 10px 20px; overflow-y: hidden;

   transition:color 500ms,box-shadow 500ms;  }
#main_intern ul.internal_lien li a:hover{ color: #9f712a ;  box-shadow: 0 0 3px #9f712a; background: transparent }

#main_intern ul.internal_lien li a::after{
content: " ";
    position: absolute;
    left:0px;
    top:10%;
    width:5px;
    height:80%;
    border-radius:0px 5px 5px 0px ;
    background:   #9f712a
 }
#main_intern ul.internal_lien li a::before{    content: " ";
    position: absolute;
    right:20px;
    bottom: 20px;
    width:30px;
    height: 30px;
    border-radius: 5px ;
    background: url(../images/arrow_right2.png) center center no-repeat  #9f712a

    }

 .comp .musee {
   padding: 15px 0px;
}
  .comp #informations{ background: #333333; color: #fff; padding: 15px }
  #intern  h3.soutitre{
       color: #9F712A !important; border-bottom: 2px solid #72BE44;font-size: 25px !important;
       margin-bottom: 20px
   }

    #intern  h4.soutitre{
       color: #72BE44 !important;font-size: 24px !important; padding-bottom: 10px
       margin-bottom: 20px
   }

  #intern ul.inetrn  {     list-style: none; padding: 0;margin: 0     }
  #intern ul.inetrn  li{    width: 50%;  padding: 15px; float: left;     height: 100px;     }

  #intern ul.inetrn  li a{     box-shadow: 0 0 3px #B2B2B2;
    height: 100%;    display: block;    position: relative;
    color: #3D3D3D;      text-decoration: none;
    font-family: 'MyriadProSemibold';
    font-size: 18px;
    padding: 25px 60px 10px 20px;
    transition: color 500ms,box-shadow 500ms;    }

      #intern ul.inetrn  li a:hover{     color:#7C51A0;
    box-shadow: 0 0 5px #7C51A0;
    background: transparent; }
   #intern ul.inetrn  li a::after {
    content: " ";
    position: absolute;
    left: 0px;
    top: 10%;
    width: 5px;
    height: 80%;
    border-radius: 0px 5px 5px 0px;
    background: #7C51A0;
}
   #intern ul.inetrn  li a::before{
            content: " ";
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background: url(../images/arrow_right2.png) center center no-repeat #7C51A0;
    }

   .scrollToTop {
    padding: 8px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 50px;
    right: 15px;
    display: none;
    background: #7C51A0;
    z-index: 99999;
    opacity: 0.6;
    border-radius: 10px;
}
.pull-none img{
    width: 100%;margin-bottom: 10px
}
#intern .items_contact{

padding: 15px;
    margin: 20px 0px;
    box-shadow: 0 0 3px #9F712A;

}
#intern .items_contact h3{ border:none;color: #9F712A;font-size: 22px  }


 #intern ul.directions    li{float: left;width: 49%; margin: 0.5%;     box-shadow: 0 0 3px #B2B2B2;
     display: block;    position: relative;
    color: #3D3D3D;      text-decoration: none;
    font-family: 'MyriadProSemibold';
    font-size: 18px;
    padding: 10px;
    transition: color 500ms,box-shadow 500ms;     }
     #intern ul.directions    li a{
         color: #000
     }

table.table th{
 background: #72BE44 !important; color: #fff
}
  table.table.Maisons td{font-weight: bold;  }
  table.table.Maisons td a{ color: #9F712A;  }
 .comp #icagenda ~ div{       display: none;    }
 .comp #icagenda .ic-top-buttons{       display: none;    }
 .comp #icagenda .ic-event-header {

    border: 1px solid rgba(221,221,221,0.8);
    border-radius: 5px;
}
 .comp #icagenda .ic-event-header h1 {
    padding: 5px;
    margin: 0
}
#sbox-content p{ padding: 0px 20px; font-size: 20px  }
#sbox-window{     border: 5px solid #72be44;  }
#sbox-content .page-header{
    margin-top: 0
}
#sbox-content h2{
     color: #7C51A0;
    font-size: 30px;
    margin-top: 15px;
    padding-left: 25px;
    position: relative
}
#sbox-content h2:after{
    content: " ";
    position: absolute;
    left: 0px;
    top: 0px;
    background: #72BE44;
    width: 5px;
    height: 100%;
    border-radius: 5px;
}
#main_intern ul.internal_lien li.item-396 {
     height: 130px
}
 a.modal{
     z-index: 1
 }

@media (max-width:1200px){
       #mobile_menu{
        display: none;
    }
}

@media (max-width:992px){
      #mobile_menu{
        display: none;
    }
}

@media (max-width:767px){
    #header_top .Top_contact ul {float: left;   }
    #header_center .logo img{ margin: 0 auto  }
    #Menu{padding-top: 7px   }
    #mobile_menu{
        display: none;
    }

    #Menu .glyphicon{ color: #7C51A0; font-size: 30px  }
    #Menu .glyphicon{ color: #7C51A0; font-size: 30px  }
   #Menu #afficher{
              cursor: pointer;
    }

}
#Mediatheque #djslider-loader205 #slider-container205,
#Mediatheque #djslider-loader205 #slider-container205 li{overflow: visible !important;}
#Mediatheque #djslider-loader205 #slider-container205 .slide-desc {bottom: -47%;}
#Mediatheque #djslider-loader205 #slider-container205 .slide-desc-bg {background: transparent;opacity: 1;height: 88%;}
#Mediatheque #djslider-loader205 #slider-container205 .slide-desc-text {text-align: center;color:#333;}
#Mediatheque #djslider-loader205 #slider-container205 .slide-desc-text a.readmore {
    background: #7C51A0;
    color: #fff;
    width: 100%;
    font-family: 'Comfortaa-Bold';
    padding: 1px 5px;
    text-decoration: none;
}
#ssw_main_wrapper div[title="Powered By Creative Social Widget"] {
    display: none;
}

/********************** menu scroll down & up style ************************/
#Menu.nav-up {
    top: -120px;
    transition:all 1s;
}
#Menu.nav-down{
  top: 0px;
  transition:all 1s;

}
/***************************************************************************/

.chronoforms6_credits {
  display: none;
}
/*******************************************/

ul#event li a{
 
    background: #9e8fb7;
    color: #fff;
    font-size: 22px;
    font-family: 'Comfortaa-Bold';
    padding: 10px;
    margin-bottom: 10px;
}


#textedefilant{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #F2F2F2;
    margin-top: 10px;
    z-index: 1;
}